﻿.dataTables_wrapper {
    width: 100%;
}

.dataTables_length,
.dataTables_filter,
.dt-buttons {
    margin-bottom: 10px;
}

.dataTables_length {
    text-align: left;
}

.dataTables_filter {
    text-align: center;
}

    .dataTables_filter label {
        font-weight: 600;
    }

    .dataTables_filter input {
        margin-left: 5px !important;
        min-width: 250px;
    }

.dt-buttons {
    text-align: right;
}

    .dt-buttons .btn {
        margin-left: 5px;
    }

.dataTables_info {
    padding-top: 15px !important;
}

.dataTables_paginate {
    padding-top: 10px !important;
}

table.dataTable thead th {
    white-space: nowrap;
}

table.dataTable tbody td {
    vertical-align: middle;
}
.Excel_btn {
    padding: 0 !important;
    border: 0px !important;
}
.Excel_btn img {
  width:30px
}
/*datatable code*/
.treeviewtooltip {
    background: #fff;
    padding: 10px;
    border: 2px #243196 solid;
    border-radius: 6px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}